# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = grails-docs
pkgbase = grails
pkgver = 4.0.0-1
pkgdesc = Documentation for Grails
url = https://grails.org/
builddate = 1564443492
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 49675264
arch = any
license = Apache
optdepend = groovy: the groovy programming language
optdepend = grails-docs: documentation for grails
makedepend = apache-ant
makedepend = unzip
makedepend = setconf
makedepend = junit
makedepend = java-environment
